<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Commenti');

define('SUB_TITLE_FROM', 'Da:');
define('SUB_TITLE_REVIEW', 'I tuoi commenti:');
define('SUB_TITLE_RATING', 'Valutazione:');

define('TEXT_NO_HTML', '<small><font color="#ff0000"><strong>NOTE:</strong></font></small>&nbsp;HTML is not translated!');
define('TEXT_BAD', '<small><font color="#ff0000"><strong>BAD</strong></font></small>');
define('TEXT_GOOD', '<small><font color="#ff0000"><strong>GOOD</strong></font></small>');

define('TEXT_REVIEW_RECEIVED', 'Grazie per la tua opinione. Dopo la valutazione del proprietario verrà pubblicata sul sito e sarà visibile a tutti.');

define('TEXT_CLICK_TO_ENLARGE', 'Clicca per ingrandire');
?>
